td {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000}
a:link {  color: #0000FF; text-decoration: none}
a:visited {  color: #0000FF}
a:hover {  color: #0099CC; text-decoration: none}
a.nav:link {  color: #FFFFFF; text-decoration: none; font-weight: bold}
a.nav:visited {  color: #FFFFFF; text-decoration: none; font-weight: bold}
a.nav:hover {  color: #FFFFFF; text-decoration: underline overline; font-weight: bold}
h1 {  font-size: 16px; font-weight: bold; color: #000099}
p {
font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000
}
ul {

font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000
}
ol {


font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000
}
h2 {
font-size: 14px; font-weight: bold; color: #0066CC
}
.navbar {
	background-image: url(images/normal-back.gif);
	background-repeat: repeat-x;
	color: #FFFFFF;


}
.contentback {
	background-image: url(images/back.jpg);
	background-repeat: no-repeat;
}
.trans {
	background-image: url(images/transparent.gif);
}
.companyname {
	font-size: 24px;
	font-weight: bold;
	color: #000099;
}
hr {
	color: #006699;
	height: 2px;
	width: 400px;
}
